<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ befejezve</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Hiba történt a frissítés során.</string>
	<key>Updater.Cancel</key>
	<string>Mégsem</string>
	<key>Updater.Checking for Updates</key>
	<string>Frissítések keresése</string>
	<key>Updater.Completed</key>
	<string>Teljesítve</string>
	<key>Updater.Connecting</key>
	<string>Kapcsolódás</string>
	<key>Updater.Done</key>
	<string>Kész</string>
	<key>Updater.Downloading</key>
	<string>Letöltés</string>
	<key>Updater.Error</key>
	<string>Hiba</string>
	<key>Updater.Install</key>
	<string>Telepítés</string>
	<key>Updater.No updates are available.</key>
	<string>Nincsenek elérhető frissítések.</string>
	<key>Updater.Preparing update</key>
	<string>Frissítés előkészítése</string>
	<key>Updater.Retry</key>
	<string>Újra</string>
	<key>Updater.Skip</key>
	<string>Kihagyás</string>
	<key>Updater.Up To Date</key>
	<string>Naprakész</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>A frissítések sikeresen telepítve.</string>
</dict>
</plist>
